Skip to main content
PATCH
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
groups
/
{groupName}
Update a property group
curl --request PATCH \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "displayOrder": 123,
  "label": "<string>"
}
'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

appId
integer<int32>
required
groupName
string
required
objectType
string
required

Body

application/json
displayOrder
integer<int32>
label
string

Response

successful operation

archived
boolean
required
label
string
required
name
string
required
displayOrder
integer<int32>
Last modified on March 30, 2026